EmptyAllSRAMBanks:
	xor a
.loop
	push af
	sbk a
	ld hl, SRAM_Begin
	ld bc, SRAM_End - SRAM_Begin
	xor a
	call ByteFill
	pop af
	inc a
	cp 4
	jr c, .loop
	jp CloseSRAM

CheckSave::
	sbk BANK(sValidCheck1)
	ld a, [sValidCheck1]
	ld b, a
	ld a, [sValidCheck2]
	ld c, a
	scls
	ld a, b
	cp 99
	jr nz, .ok
	ld a, c
	cp " "
	jr nz, .ok
	ld c, $1
	ret

.ok
	ld c, $0
	ret
